<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_AccountsReceivableAndContractAssetsCA_label" xlink:role="http://www.xbrl.org/2003/role/label">売掛金及び契約資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_AccountsReceivableAndContractAssetsCA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">売掛金及び契約資産、流動資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_AsiaReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">アジア</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_AsiaReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">アジア、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_EuropeReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">欧州</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_EuropeReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">欧州、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_FujitaKojiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">藤田　浩司</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_FujitaKojiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">藤田　浩司 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_GainOnLiquidationOfSubsidiariesEITextBlockTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">子会社清算益に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_GainOnLiquidationOfSubsidiariesEITextBlockTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">子会社清算益に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_GovernanceHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、人的資本経営に関する取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_GovernanceHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、人的資本経営に関する取組 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_InformationSystemFeeRevenueNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">システム使用料収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_InformationSystemFeeRevenueNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">システム使用料収入、営業外収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_JapanReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">日本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_JapanReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">日本、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_LossOnTransferOfNonCurrentAssetsEL_label" xlink:role="http://www.xbrl.org/2003/role/label">固定資産譲渡損</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_LossOnTransferOfNonCurrentAssetsEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">固定資産譲渡損、特別損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_LossRelatedCOVID19EL_label" xlink:role="http://www.xbrl.org/2003/role/label">新型コロナウイルス感染症による損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_LossRelatedCOVID19EL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">新型コロナウイルス感染症による損失、特別損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_MetricsAndTargetsHumanCapitalTextBlockTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、人的資本経営に関する取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_MetricsAndTargetsHumanCapitalTextBlockTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、人的資本経営に関する取組 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_MiyauchiToshihikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">宮内　敏彦</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_MiyauchiToshihikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">宮内　敏彦 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_NorthAmericaReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">北米</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_NorthAmericaReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">北米、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_NotesOnLossOnCOVID19TextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">新型コロナウイルス感染症による損失に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_NotesOnLossOnCOVID19TextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">新型コロナウイルス感染症による損失に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_NotesRegardingLossOnTransferOfFixedAssetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">固定資産譲渡損に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_NotesRegardingLossOnTransferOfFixedAssetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">固定資産譲渡損に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_OhiraAkihikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">大平　明彦</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_OhiraAkihikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">大平　明彦 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_RiskManagementHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、人的資本経営に関する取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、人的資本経営に関する取組 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_SatoNoboruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">佐藤　登</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_SatoNoboruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">佐藤　登 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_SatoSadaoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">佐藤　定雄</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_SatoSadaoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">佐藤　定雄 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_ShibataMasahisaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">柴田　雅久</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_ShibataMasahisaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">柴田　雅久 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、人的資本経営に関する取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、人的資本経営に関する取組 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_SuzukiHitoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">鈴木　仁</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_SuzukiHitoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">鈴木　仁 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_TakedaKeijiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">武田　佳司</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_TakedaKeijiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">武田　佳司 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_ToyoshimaMitsuyoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">豊嶋　光由</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_ToyoshimaMitsuyoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">豊嶋　光由 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_UchidaAkemiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">内田　明美</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_UchidaAkemiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">内田　明美 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_AccountsReceivableAndContractAssetsCA" xlink:label="jpcrp030000-asr_E02009-000_AccountsReceivableAndContractAssetsCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_AsiaReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02009-000_AsiaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_EuropeReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02009-000_EuropeReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_FujitaKojiMember" xlink:label="jpcrp030000-asr_E02009-000_FujitaKojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_GainOnLiquidationOfSubsidiariesEITextBlockTextBlock" xlink:label="jpcrp030000-asr_E02009-000_GainOnLiquidationOfSubsidiariesEITextBlockTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_GovernanceHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02009-000_GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_InformationSystemFeeRevenueNOI" xlink:label="jpcrp030000-asr_E02009-000_InformationSystemFeeRevenueNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_JapanReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02009-000_JapanReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_LossOnTransferOfNonCurrentAssetsEL" xlink:label="jpcrp030000-asr_E02009-000_LossOnTransferOfNonCurrentAssetsEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_LossRelatedCOVID19EL" xlink:label="jpcrp030000-asr_E02009-000_LossRelatedCOVID19EL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_MetricsAndTargetsHumanCapitalTextBlockTextBlock" xlink:label="jpcrp030000-asr_E02009-000_MetricsAndTargetsHumanCapitalTextBlockTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_MiyauchiToshihikoMember" xlink:label="jpcrp030000-asr_E02009-000_MiyauchiToshihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_NorthAmericaReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02009-000_NorthAmericaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_NotesOnLossOnCOVID19TextBlock" xlink:label="jpcrp030000-asr_E02009-000_NotesOnLossOnCOVID19TextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_NotesRegardingLossOnTransferOfFixedAssetsTextBlock" xlink:label="jpcrp030000-asr_E02009-000_NotesRegardingLossOnTransferOfFixedAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_OhiraAkihikoMember" xlink:label="jpcrp030000-asr_E02009-000_OhiraAkihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_RiskManagementHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02009-000_RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_SatoNoboruMember" xlink:label="jpcrp030000-asr_E02009-000_SatoNoboruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_SatoSadaoMember" xlink:label="jpcrp030000-asr_E02009-000_SatoSadaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_ShibataMasahisaMember" xlink:label="jpcrp030000-asr_E02009-000_ShibataMasahisaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02009-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_SuzukiHitoshiMember" xlink:label="jpcrp030000-asr_E02009-000_SuzukiHitoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_TakedaKeijiMember" xlink:label="jpcrp030000-asr_E02009-000_TakedaKeijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_ToyoshimaMitsuyoshiMember" xlink:label="jpcrp030000-asr_E02009-000_ToyoshimaMitsuyoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_UchidaAkemiMember" xlink:label="jpcrp030000-asr_E02009-000_UchidaAkemiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_AccountsReceivableAndContractAssetsCA" xlink:to="jpcrp030000-asr_E02009-000_AccountsReceivableAndContractAssetsCA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_AccountsReceivableAndContractAssetsCA" xlink:to="jpcrp030000-asr_E02009-000_AccountsReceivableAndContractAssetsCA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_AsiaReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02009-000_AsiaReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_AsiaReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02009-000_AsiaReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_EuropeReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02009-000_EuropeReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_EuropeReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02009-000_EuropeReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_FujitaKojiMember" xlink:to="jpcrp030000-asr_E02009-000_FujitaKojiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_FujitaKojiMember" xlink:to="jpcrp030000-asr_E02009-000_FujitaKojiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_GainOnLiquidationOfSubsidiariesEITextBlockTextBlock" xlink:to="jpcrp030000-asr_E02009-000_GainOnLiquidationOfSubsidiariesEITextBlockTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_GainOnLiquidationOfSubsidiariesEITextBlockTextBlock" xlink:to="jpcrp030000-asr_E02009-000_GainOnLiquidationOfSubsidiariesEITextBlockTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02009-000_GovernanceHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02009-000_GovernanceHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_InformationSystemFeeRevenueNOI" xlink:to="jpcrp030000-asr_E02009-000_InformationSystemFeeRevenueNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_InformationSystemFeeRevenueNOI" xlink:to="jpcrp030000-asr_E02009-000_InformationSystemFeeRevenueNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_JapanReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02009-000_JapanReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_JapanReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02009-000_JapanReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_LossOnTransferOfNonCurrentAssetsEL" xlink:to="jpcrp030000-asr_E02009-000_LossOnTransferOfNonCurrentAssetsEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_LossOnTransferOfNonCurrentAssetsEL" xlink:to="jpcrp030000-asr_E02009-000_LossOnTransferOfNonCurrentAssetsEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_LossRelatedCOVID19EL" xlink:to="jpcrp030000-asr_E02009-000_LossRelatedCOVID19EL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_LossRelatedCOVID19EL" xlink:to="jpcrp030000-asr_E02009-000_LossRelatedCOVID19EL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_MetricsAndTargetsHumanCapitalTextBlockTextBlock" xlink:to="jpcrp030000-asr_E02009-000_MetricsAndTargetsHumanCapitalTextBlockTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_MetricsAndTargetsHumanCapitalTextBlockTextBlock" xlink:to="jpcrp030000-asr_E02009-000_MetricsAndTargetsHumanCapitalTextBlockTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_MiyauchiToshihikoMember" xlink:to="jpcrp030000-asr_E02009-000_MiyauchiToshihikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_MiyauchiToshihikoMember" xlink:to="jpcrp030000-asr_E02009-000_MiyauchiToshihikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_NorthAmericaReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02009-000_NorthAmericaReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_NorthAmericaReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02009-000_NorthAmericaReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_NotesOnLossOnCOVID19TextBlock" xlink:to="jpcrp030000-asr_E02009-000_NotesOnLossOnCOVID19TextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_NotesOnLossOnCOVID19TextBlock" xlink:to="jpcrp030000-asr_E02009-000_NotesOnLossOnCOVID19TextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_NotesRegardingLossOnTransferOfFixedAssetsTextBlock" xlink:to="jpcrp030000-asr_E02009-000_NotesRegardingLossOnTransferOfFixedAssetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_NotesRegardingLossOnTransferOfFixedAssetsTextBlock" xlink:to="jpcrp030000-asr_E02009-000_NotesRegardingLossOnTransferOfFixedAssetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_OhiraAkihikoMember" xlink:to="jpcrp030000-asr_E02009-000_OhiraAkihikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_OhiraAkihikoMember" xlink:to="jpcrp030000-asr_E02009-000_OhiraAkihikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02009-000_RiskManagementHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02009-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_SatoNoboruMember" xlink:to="jpcrp030000-asr_E02009-000_SatoNoboruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_SatoNoboruMember" xlink:to="jpcrp030000-asr_E02009-000_SatoNoboruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_SatoSadaoMember" xlink:to="jpcrp030000-asr_E02009-000_SatoSadaoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_SatoSadaoMember" xlink:to="jpcrp030000-asr_E02009-000_SatoSadaoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_ShibataMasahisaMember" xlink:to="jpcrp030000-asr_E02009-000_ShibataMasahisaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_ShibataMasahisaMember" xlink:to="jpcrp030000-asr_E02009-000_ShibataMasahisaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02009-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02009-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_SuzukiHitoshiMember" xlink:to="jpcrp030000-asr_E02009-000_SuzukiHitoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_SuzukiHitoshiMember" xlink:to="jpcrp030000-asr_E02009-000_SuzukiHitoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_TakedaKeijiMember" xlink:to="jpcrp030000-asr_E02009-000_TakedaKeijiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_TakedaKeijiMember" xlink:to="jpcrp030000-asr_E02009-000_TakedaKeijiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_ToyoshimaMitsuyoshiMember" xlink:to="jpcrp030000-asr_E02009-000_ToyoshimaMitsuyoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_ToyoshimaMitsuyoshiMember" xlink:to="jpcrp030000-asr_E02009-000_ToyoshimaMitsuyoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_UchidaAkemiMember" xlink:to="jpcrp030000-asr_E02009-000_UchidaAkemiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_UchidaAkemiMember" xlink:to="jpcrp030000-asr_E02009-000_UchidaAkemiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>